{% set CodiceModulo = "COM_FABB_RICO" %}
{% set Urn = "document:c_h612:imposta.immobiliare.semplice;fabbricati.ricoveri;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di fabbricati tenuti a disposizione di anziani e disabili ricoverati in istituti di ricovero"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Comunicazione di fabbricati tenuti a disposizione di anziani e disabili ricoverati in istituti di ricovero {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - fabbricati tenuti disposizione anziani e disabili ricoverati istituti ricovero'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Comunicazione di fabbricati tenuti a disposizione di anziani e disabili ricoverati in istituti di ricovero
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div type="soggetto_riferimento_servizi_demografici">
	<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Soggetto interessato"/>
    <input id="AventeTitolo_Ruolo"  name="AventeTitolo_Ruolo"  type="hidden" value="Soggetto interessato"/>
	<table class="Modulo" style="border:1px solid grey;margin-top:-1px; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Soggetto interessato </p>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
      <tbody>
        <tr>
          <td style="vertical-align: top; width: 4%;" enabled="true">
            <div id="Tassonomia_SoggettoInteressato" label="Soggetto interessato" mandatory="true"></div>
            <input id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato" type="radio" value="1"/>
          </td>
          <td  colspan="9" >
            <p> per contro proprio </p>
          </td>
        </tr>
        <tr>
          <td rowspan="10" style="vertical-align: top; width: 4%;background-color: white;">
              <input id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato" type="radio" value="2"/>
            </td>
          <td  colspan="9" >
            <p> per conto della seguente persona fisica </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
		  <td colspan="2">
            <p class="Labelcella"> Cognome </p>
          </td>
          <td  colspan="2" >
            <p class="Labelcella"> Nome </p>
          </td>
          <td  colspan="5" >
            <p class="Labelcella"> Codice Fiscale </p>
          </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
		   <td colspan="2">
            <input class="inputNormal" id="AventeTitolo_Cognome" label="Cognome soggetto interessato" name="AventeTitolo_Cognome" style="width:100%"/>
          </td>
          <td  colspan="2" >
            <input class="inputNormal" id="AventeTitolo_Nome" label="Nome soggetto interessato" name="AventeTitolo_Nome" style="width:100%"/>
          </td>
          <td  colspan="5" >
            <input class="inputNormal" format="cf" id="AventeTitolo_CodiceFiscale" label="Codice Fiscale soggetto interessato" name="AventeTitolo_CodiceFiscale" style="width:100%; "/>
          </td>
		</tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Sesso </p>
          </td>	
          <td>
            <p class="Labelcella"> Data di nascita </p>
          </td>	
          <td  colspan="2" >
            <p class="Labelcella"> Luogo di nascita </p>
          </td>				
          <td  colspan="5" >
            <p class="Labelcella"> Cittadinanza </p>
          </td>  
        </tr>
        <tr mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
          <td>
            <select class="inputNormal" id="AventeTitolo_Sesso" label="Sesso soggetto interessato" name="AventeTitolo_Sesso" style="width:100%;">
              <option value=""></option>
              <option value="M"> M </option>
              <option value="F"> F </option>
            </select>
          </td>	
          <td>
            <input class="inputNormal" format="date" id="AventeTitolo_DataNascita" label="Data di nascita soggetto interessato" name="AventeTitolo_DataNascita" style="width:100%;" />
          </td>	
          <td  colspan="2" > 
            <input class="inputNormal" id="AventeTitolo_LuogoNascita" label="Luogo di nascita" name="AventeTitolo_LuogoNascita" style="width:100%;" />
          </td>				
          <td  colspan="5" >
            {{ utils.nazionalita("AventeTitolo_Cittadinanza", "Cittadinanza soggetto interessato")}}
          </td>  
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td colspan="9">
            <p class="Labelcella">
             Residenza
            </p>
          </td>
        </tr>	
		<tr style="border:0px;" class="Rigaintestazioneridotta">
          <td style="width:8%;">
            <p class="Labelcella">Provincia</p>
          </td>
          <td style="width:28%;">
            <p class="Labelcella">Comune</p>
          </td>
          <td>
            <p class="Labelcella">Indirizzo</p>
          </td>
          <td style="width:6%;">
            <p class="Labelcella">Civico</p>
          </td>
          <td style="width:6%;" >
            <p class="Labelcella">Barrato</p>
          </td>
          <td style="width:6%;">
            <p class="Labelcella">Scala</p>
          </td>
          <td style="width:6%;">
            <p class="Labelcella">Interno</p>
          </td>
          <td style="width:6%;">
            <p class="Labelcella">SNC</p>
          </td>
          <td style="width:10%;">
            <p class="Labelcella">CAP</p>
          </td> 
        </tr>
        <tr style="border:0px;"  mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()" >
          <td>	
            <input id="AventeTitolo_codiceStradaResidenza" name="AventeTitolo_codiceStradaResidenza" type="hidden" value="" mandatory="false"/>
            <input id="AventeTitolo_codiceAccessoResidenza" name="AventeTitolo_codiceAccessoResidenza" type="hidden" value="" mandatory="false"/>
            <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
            <input name="AventeTitolo_CatComuneResidenza" id="AventeTitolo_CatComuneResidenza" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
            {{ utils.provincie("AventeTitolo_ProvinciaResidenza", "Provincia")}}
          </td>
          <td>
            <select class="inputNormal" id="AventeTitolo_ComuneResidenza" name="AventeTitolo_ComuneResidenza" style="width:100%; " label="Comune " dynamic_value="getComuniFromProvincia( #AventeTitolo_ProvinciaResidenza.value(), 'AventeTitolo_ComuneResidenza')"></select>
          </td>
          <td>
            <input class="" id="AventeTitolo_ViaResidenza" name="AventeTitolo_ViaResidenza" style="width:100%;" label="Via " format="regular_expression" expression="^(.+)\s(.+)$"/>
          </td>
          <td mandatory_enabled="!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()" >
            <input class="" id="AventeTitolo_CivicoResidenza" name="AventeTitolo_CivicoResidenza" style="width:100%;" label="Civico " format="civico"/>
          </td>
          <td mandatory="false"  enabled="!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()" >
            <input class="" id="AventeTitolo_BarratoResidenza" name="AventeTitolo_BarratoResidenza" style="width:100%;text-transform:uppercase" label="Barrato "/>
          </td>
          <td mandatory="false"  enabled="!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()" >
            <input class="" id="AventeTitolo_ScalaResidenza" name="AventeTitolo_ScalaResidenza" style="width:100%;" label="Scala "/>
          </td>
          <td enabled="!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()" >
            <input class="" id="AventeTitolo_InternoResidenza" name="AventeTitolo_InternoResidenza" mandatory="false" style="width:100%;" label="Interno "/>
          </td>
          <td style="text-align: center;">
            <input id="AventeTitolo_SNCResidenza" title="Senza numero civico" name="AventeTitolo_SNCResidenza" type="checkbox" value="SI" />
          </td>
          <td>
            <input class="" id="AventeTitolo_CAPResidenza" name="AventeTitolo_CAPResidenza" style="width:100%;" format="cap" label="CAP ">
          </td>
        </tr>			
        <tr class="Rigaintestazioneridotta">
          <td  colspan="9" >
            <p class="Labelcella"> In qualità di (indicare qualifica o grado di parentela) </p>
          </td>
        </tr>
        <tr>
          <td colspan="9">
            <input class="inputNormal" id="AventeTitolo_InQualita" name="AventeTitolo_InQualita" style="width: 100%;" label="Titolo richiedente" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()" />
          </td>
        </tr>
      </tbody>
    </table>
</div>

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
   che il fabbricato sito in Rovereto
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 20%;">
        <p class="Labelcella">
         P. ED.
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
         Sub
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
         Categoria
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
         Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
         Rendita
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_PED1" name="Parametri_PED1" style="width: 100%;" label="P. ED." />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sub1" name="Parametri_Sub1" style="width: 100%;" label="Sub" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Categoria1" name="Parametri_Categoria1" style="width: 100%;" label="Categoria" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Classe1" name="Parametri_Classe1" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Rendita1" name="Parametri_Rendita1" style="width: 80%;" label="Rendita" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                               intestazione="sito in", 
                                                               annotazioniSolo1="", 
                                                               visibility_intestazione="display:none", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="true", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
           <input id="Pertinenza1" name="Pertinenza1" type="checkbox" value="SI" /> ed i seguenti immobili ad esso pertinenti
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 20%;">
        <p class="Labelcella">
         P. ED.
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
         Sub
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
         Categoria
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
         Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
         Rendita
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Pertinenza1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Pertinenza1_PED" name="Parametri_Pertinenza1_PED" style="width: 100%;" label="P. ED." />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Pertinenza1_Sub" name="Parametri_Pertinenza1_Sub" style="width: 100%;" label="Sub" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Pertinenza1_Categoria" name="Parametri_Pertinenza1_Categoria" style="width: 100%;" label="Categoria" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Pertinenza1_Classe" name="Parametri_Pertinenza1_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Pertinenza1_Rendita" name="Parametri_Pertinenza1_Rendita" style="width: 80%;" label="Rendita" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                               intestazione="sito in", 
                                                               annotazioniSolo1="", 
                                                               visibility_intestazione="display:none", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="#Pertinenza1.checked()", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
           <input id="Pertinenza2" name="Pertinenza2" type="checkbox" value="SI" /> ulteriore pertinenza
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 20%;">
        <p class="Labelcella">
         P. ED.
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
         Sub
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
         Categoria
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
         Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
         Rendita
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Pertinenza2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Pertinenza2_PED" name="Parametri_Pertinenza2_PED" style="width: 100%;" label="P. ED." />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Pertinenza2_Sub" name="Parametri_Pertinenza2_Sub" style="width: 100%;" label="Sub" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Pertinenza2_Categoria" name="Parametri_Pertinenza2_Categoria" style="width: 100%;" label="Categoria" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Pertinenza2_Classe" name="Parametri_Pertinenza2_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Pertinenza2_Rendita" name="Parametri_Pertinenza2_Rendita" style="width: 80%;" label="Rendita" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile3", 
                                                               intestazione="sito in", 
                                                               annotazioniSolo1="", 
                                                               visibility_intestazione="display:none", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="#Pertinenza2.checked()", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}

<globo_salto_pagina></globo_salto_pagina>

{{ anagrafica.cognome_nome(prefix='AventeTitolo1', 
                           intestazione="già adibiti ad abitazione principale, sono ora tenuti a disposizione della seguente persona fisica", 
                           Solo1="Richiedente", 
                           visibility_intestazione="visibility:visibility", 
                           mandatory_enabled="true") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Che a decorrere dal giorno
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_DataDecorrenza" name="Parametri_DataDecorrenza" style="width: 100%;" label="Data decorrenza" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            È residente presso l’istituto di ricovero/casa di risposo
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_Residenza" name="Parametri_Residenza" style="width: 100%;" label="Residenza" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<p class="Modulo">
    al fine del riconoscimento dell'agevolazione ai fini dell'Imposta Immobiliare Semplice prevista dal comma 2 lettera a) dell'articolo 8 della Legge provinciale 30/12/2014 n. 14 e dell'art. 10 comma 2 lettera a) del vigente Regolamento Comunale per l'applicazione dell'IMIS, comunica inoltre che gli immobili sopra indicati non sono locati
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;"><label style="width:100%" for="Dichiara1">
       <p>
        non sono più tenuti a disposizione della seguente persona fisica
       </p>
      </label></td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Data decorrenza
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_DataDecorrenza2" name="Parametri_DataDecorrenza2" style="width: 100%;" label="Data decorrenza" format="date" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Cognome" name="Parametri_Cognome" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Nome" name="Parametri_Nome" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscale" name="Parametri_CodiceFiscale" style="width: 100%;" label="Codice fiscale" format="cf" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
